INCLUDES     = $(all_includes) -I/usr/include/sasl
KDE_CXXFLAGS = $(USE_EXCEPTIONS)
METASOURCES  = AUTO

# Create a shared library file
lib_LTLIBRARIES = libtdekrbsocket.la

include_HEADERS = tdekrbclientsocket.h tdekrbserversocket.h

libtdekrbsocket_la_SOURCES = tdekrbclientsocket.cpp tdekrbserversocket.cpp
libtdekrbsocket_la_LIBADD = $(LIB_TDEIO) $(LIB_TDEUI) -lsasl2
libtdekrbsocket_la_LDFLAGS = -version-info $(lt_current):$(lt_revision):$(lt_age) -no-undefined $(all_libraries)
